Figure - Bug #119067
00 Test-ST#113421 (New): V400 0O O OO0
O O Test-ST # 113422 (New): V4.00 O --AFO O --monkeyd O

O AFO O EVT3O O Monkey[ 1220 O MonkeyD 0 1200 DO OO OO
2023-07-2110:19- CD TEST-0 0 O

Status: CLOSED Start date: 2023-07-21
Priority: High Due date:

Assignee: CDTEST-UDOO % Done: 0%
Category: SYSTEM Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 01220000
Resolution: - Degrated: -

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Monkey Test Root cause:

Description

oooood

monkey --pkg-blacklist-file /sdcard/blackList.txt --hprof --throttle 500 -s 1234567 --pct-touch 35 --pct-motion 25 --pct-appswitch 30
--pct-pinchzoom 5 --pct-trackball 0 --pct-anyevent 5 --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes
--ignore-native-crashes --pct-syskeys 0 -v -v -v 32000000 2>/sdcard/error.txt 1>/sdcard/info.txt

gooooo
1220 O MonkeyD 0 1200 00000 O

oooo
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre figure turbox-c2130c-lal.1-gssil2-release sorp/user/20230713/2356/FlatBuild HH MCE_FSE
.M.R.user.01.00.0122.C106%28X106%29.zip

ooog
ftp://cdiot@192.168.87.46/Pre_figure/Test Log/122 720 015/Device5/3

History

#1 - 2023-07-2110:30 - CD SYSTEM-0O O

gooooo

//monkeyO OO OOOOOOODO

11-17 05:57:59.504 9215 9215 W Monkey : // procrank status was 0

//moneky 0 00000900 monkey

11-1705:58:01.950 0 01 [429948.620891] init: Untracked pid 9215 received signal 9

//adbd O O

11-1705:58:01.846 0 01 [429948.514333] init: Service ‘adbd" (pid 2899) exited with status 1
11-1705:58:01.846 0 01 [429948.514374] init: Sending signal 9 to service ‘adbd" (pid 2899) process group...

O00000kill-9adbdd O monkeyd O O O

#2 - 2023-07-2117:32 - CD SYSTEM-0O O

2025-07-04 172



ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230713/2356/FlatBuild_HH_MCE_FSE.M.R.user.01.00.0122.C106%28X106%29.zip
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230713/2356/FlatBuild_HH_MCE_FSE.M.R.user.01.00.0122.C106%28X106%29.zip
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/122_720_015/Device5/3

oooooo

11-17 05:58:01.380 2899 24272 | adbd : adbd restarting as root

#O O OO

adb root

00 Oadbrootd O

#3 -2023-07-2410:33 - CD SYSTEM-0O O

- Status changed from New to NEED_INFO

- Assignee changed from CD SYSTEM-[0 O to CD TEST-0 O O

#4 - 2023-07-24 10:51 - CD SYSTEM-0O O

- File dumpsys_meminfo.bat added

gboooooboooooboooo

#5 - 2023-07-25 16:16 - CD TEST-0 O O
- Status changed from NEED_INFO to RESOLVED

7.25
O000O0O0O0OMonkeyd 0O OO0

#6 - 2023-07-2516:16 - CD TEST-O O O

- Status changed from RESOLVED to VERIFIED

#7 - 2023-07-2516:16 - CD TEST-0 O O
- Status changed from VERIFIED to CLOSED

Files

dumpsys_meminfo.bat 624 Bytes

2025-07-04

2023-07-24

CDSYSTEM-O O

2/2



